BODY, P, TABLE, TD, TR {
	font-size:   12pt;
	font-family: arial,helvetica;
	color: #000000;
	} 
H1 {
	font-size:   14pt;
	} 
.commentlink {
	font-size:   11pt;
	}
.description {
	font-size:   11pt;
	}
.source {
	font-size:   11pt;
	color: #006699;
	}
.pubdate {
	font-size:   11pt;
	color: #666666;
	}
.register {
	font-size:   11pt;
	font-style: italic;
	color: #666666;
	}

